|    |    |    | Today: 21-Sep-2019 |

Putty 0.67 Cleartext Password Storage

November 21, 2016 | Posted in ExploitAlert

Putty version 0.67 suffers from a cleartext password storage vulnerability.


Source: Putty 0.67 Cleartext Password Storage

Taged in: cleartext, password, putty, storage